.services {
    padding: 120px 0;
    position: relative;
    background: #E9EBEC;
}

.services .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.services .block-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    text-align: center;
}

.services .block-title p {
    font-size: 18px;
    color: #62686A;
}

.services .block-boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.services .box-single {
    background-color: #fff;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    width: calc(33.33333333% - 18px);
    position: relative;
}

.services .box-image {
    position: relative;
    line-height: 0.8;
    overflow: hidden;
}

.services .box-image .badge {
    position: absolute;
    left: 32px;
    top: 27px;
    border-radius: 60px;
    background: #FFF;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Montserrat';
    padding: 5px 16px;
}

.services .box-image img {
    border-radius: 8px 8px 40px 0;
    width: 100%;
    height: auto;
    aspect-ratio: 384 / 250;
    transition: border-radius .3s ease, transform .3s ease;
}

.services .box-single:hover .box-image img {
    border-radius: 0;
    transform: scale(1.05);
}

.services .box-text {
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.services .box-text h3 {
    color: #3C4446;
    line-height: 1.4;
    font-weight: 600;
}

.services .box-text .review {
    color: #F65822;
    font-size: 24px;
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 1.4;
}

.services .box-text .author {
    font-size: 12px;
    font-family: 'Montserrat';
    font-weight: 600;
    line-height: 1.4;
    color: #303739;
}

@media (max-width:1199px) {
    .services {
        padding: 64px 0;
    }

    .services .content-wrapper {
        gap: 32px;
    }

    .services .box-text {
        padding: 16px;
    }
}

@media (max-width:991px) {
    .services .block-title {
        gap: 8px;
    }

    .services .block-title p {
        font-size: 16px;
    }

    .services .box-image .badge {
        top: 16px;
        left: 16px;
    }

    .services .box-single {
        width: calc(50% - 16px);
    }

    .services .box-image img {
        border-radius: 8px 8px 20px 0;
    }
}

@media (max-width:768px) {
    .services .box-single {
        width: 100%;
    }

    .services .box-text {
        gap: 8px;
    }

    .services .box-text h3 {
        font-size: 14px;
        margin-bottom: 8px;
    }

    .services .box-text .review {
        font-size: 20px;
    }
}